<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link type="Image/x-icon" href="img/favicon.png" rel="icon">
    <title>1 ДЗ HTML</title>
</head>
<body>
<h1>"Гра Престолів" - нова віха в історії ТБ-серіалів</h1>


<strong>
"Гра Престолів" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones" target="_blank">Game of Thrones</a>) - американський телесеріал у жанрі "історичне фентезі" зі змістом, створений за мотивами циклу романів "Пісня Льоду і Вогню" письменника Джорджа Мартина. Прем'єра в США відбулась на кабельному телеканалі HBO 17 квітня 2011 року. Серіал одразу отримав високі оцінки критиків та вірну армію фанатів, а телерейтинги зростали з кожним сезоном.
</strong>

<h2>Сюжет</h2>
Основна дія відбувається на континенті <a href="https://gameofthrones.fandom.com/ru/wiki/%D0%92%D0%B5%D1%81%D1%82%D0%B5%D1%80%D0%BE%D1%81" target="_blank">Вестерос</a>, де п'ять різних фракцій борються за Залізний Трон або за право створити своє королівство:
<ol>
    <li>Джофрі Баратеон і Ланністери</li>
    <li>Ренлі Баратеон + дім Тиреллів</li>
    <li>Стенніс Баратеон</li>
    <li>Роб Старк і армія Півночі</li>
    <li>Залізний Остров</li>
</ol>


<img src="./img/iron_throne.jpg" alt="Залізний Трон" title="Залізний Трон Короля андалів і перших людей">
<p><i>Залізний Трон</i></p>


<p>Паралельно, у далекому <a href="https://gameofthrones.fandom.com/uk/wiki/%D0%95%D1%81%D1%81%D0%BE%D1%81" target="_blank">Ессосі</a>, дочка зміщеного короля - Дейенеріс Таргарієн - має пройти шлях від красивої ляльки до самостійного гравця у грі престолів.</p>

<h2>Вплив на телеринок</h2>
<p>
"Гра Престолів" показала продюсерам та телеканалам, що дорогі та масштабні серіали, більше схожі на багатосерійні фільми, ніж на класичні "процедурні" серіали, дуже
популярні серед глядачів і витрати, які раніше здавалися величезними для однієї серії - від 10 млн доларів за серію - чудово окупаються великими телерейтингами.
</p>
<ul>
    <li>Відьмак (Netflix)</li>
    <li>Пацани (Amazon)</li>
    <li>Мандалорець (Disney+)</li>
    <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(міні-серіал)" target="_blank">Чорнобиль (HBO)</a></li>
    <li>Американські боги</li>
</ul>

<button>Детальніше про серіал</button>



</body>
</html>